_id: mgne-feat-24
_key: "!items!mgne-feat-24"
name: "Brawneous Gigant"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You were trained, grown, or modified for draft work. Your Carrying Capacity increases by +4 and your HP by +1. Your Strength cannot decrease during Improvement. When confronted with fire, you must check Toughness DR 12 or suffer Stunned (2) permanently until you get away from it."
  featureId: "24"
